{
  "total": 1,
  "rows": [
    {
      "id": 1,
      "personId": "330101199812311231",
      "relationType": "配偶",
      "relationName": "测试",
      "gender": null,
      "genderName": null,
      "birthDate": null,
      "relationCertType": "身份证",
      "relationCertNo": "330103199712311231",
      "mobilePhone1": null,
      "mobilePhone2": null,
      "wechatNo1": null,
      "wechatNo2": null,
      "wechatNo3": null,
      "contactAddress": null,
      "relationDesc": null,
      "effectiveDate": null,
      "invalidDate": null,
      "status": 1,
      "statusName": null,
      "remark": null,
      "dataSource": "MANUAL",
      "isEmpFamily": false,
      "isCustFamily": true,
      "createTime": "2026-02-11 17:03:39",
      "updateTime": "2026-02-11 17:03:39",
      "createdBy": "admin",
      "updatedBy": "admin"
    }
  ],
  "code": 200,
  "msg": "查询成功"
}
